2010年4月21日

[jsosug:00127]6月に高度ポリテクセンター様にて組込みTOMOYO Linuxセミナーを行います

日本セキュアOSユーザ会の皆様、

NTTデータの原田です。こんにちは。

6月に独立行政法人 雇用・能力開発機構 高度職業能力開発促進
センター(愛称:高度ポリテクセンター)様にて、
「TOMOYO Linux(セキュアOS)適用技術」と題する
セミナーを行うことになりました。


http://www.apc.ehdo.go.jp/seminar/course/10semi22294.html

概要(上記リンクからの抜粋):
 セキュリティ侵害に対する関心が高まっており、その解決策として
セキュアOSが使われ始めてきています。 出荷後の修正が難しい
組み込み機器では、セキュアOSの有効性が高いと考えられています。
本セミナーでは組み込み機器開発者向けに、セキュアOSに関する基礎と
してSELinux及びTOMOYO Linuxについて解説し、
実際にTOMOYO Linuxを組み込みボードに適用して実習を
行います。

会場費および実習環境などの関係から有料になっていますが、、
多くの方のご参加をお待ちしています。

4月1日にリリースしたTOMOYO Linux version 1.7.2では、
画期的な(画期的だと私が思っている)プログラムの実行を伴わない
ドメイン遷移に対応しました。機会があれば、セキュアOS塾などで
ご紹介できればと思っています。

http://sourceforge.jp/projects/tomoyo/lists/archive/users/2010-April/000743.html

--
原田季栄 (Toshiharu Harada)
haradats@xxxxx

_______________________________________________
Japan secure operating system users group
users-ml@xxxxx
http://lists.sourceforge.jp/mailman/listinfo/jsosug-users


投稿者 xml-rpc : 2010年4月21日 15:48
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/95246
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。